<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>kF4-Z1-3Ol.title</key>
	<string>点击 “+” 添加到你的预设。</string>
</dict>
</plist>
